@font-face {
  font-family: 'Poppins';
  src: url(fonts/Poppins-Light.ttf) format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url(fonts/Poppins-Bold.ttf) format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url(fonts/Poppins-ExtraBold.ttf) format('truetype');
  font-weight: 800;
  font-style: normal;
}

:root {
  /* Hlavní brandové barvy */
  --color-primary: #7f0045;
  --color-secondary: #FD9C90;
  --color-accent: #f3aaa0;
  --color-bg-light: #FFFFFF;
  /* Barvy textu */
  --color-text-dk: #2A2A2A;
  /* Světlá slonová kost - základní text */
  --color-text-w: #FFFFFF;
  /* Téměř bílá - nadpisy, zvýraznění */
  /*fonts*/
  --font-text: "Poppins", sans-serif;
  font-weight: 300;
  --font-special: 'Poppins', sans-serif;
}

/* BASIC SETTING */
html, body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--color-text-dk);
  font-family: var(--font-text);
  scroll-behavior: smooth;
}

body {
  background: url(/pictures/background.jpg) no-repeat;
  background-size: cover;
  height: 100%;
  min-height: 100vh;
  font-weight: 500;
}

main {
  flex: 1;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-special);
  font-weight: 800;
  color: var(--color-text-dk);
  margin: 0;
  padding: 0;
}

i {
  font-size: 1.1rem;
  color: var(--color-text-w);
  margin: 0 10px;
}
